/* Award Image in blog title */
.fusion-page-title-wrapper.award{
      background-image: url(https://blog-cdn.feedspot.com/wp-content/uploads/2017/02/mental-health-60-transparent_216px.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 135px;
}

@media (max-width: 767px){
  .shareaholic-canvas{
   display: none !important; 
  }
  .fusion-body .fusion-page-title-bar{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .fusion-page-title-bar .fusion-page-title-row{
    height: 90px;
  }
  .fusion-page-title-wrapper.award{
    background-size: 110px;
  }
}



/* Center Video */
.center-video{
  margin: 0 auto;
  display: block;
}